[DM-TheConveyor_RC5 UTUIDataProvider_MapInfo]
MapName=DM-Conveyor
FriendlyName=Conveyor
PreviewImageMarkup=<Images:DM-Conveyor.Preview.Conveyor_Preview>
Description=Once an old rusty lava processing plant, is now a high tech abandoned robot facility.
NumPlayers=6 to 14 Players
